/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 8, 2017, 11:23:45 AM
    Author     : Jin
*/

.marginLRAuto{
    margin-left: auto;
    margin-right: auto;
}

.square-widget{
    border-radius: 0;
}

.pad-top-10{
    padding-top: 10px;
}

.no-pad{
    padding: 0 !important;
}

.custom-login-box{
    background: rgba( 255, 255, 255, .8);
    padding: 40px;
    padding-bottom: 20px;
}

.custom-display{
    display: inline;
}

/* always show spinner for input type number */
input[type=number]::-webkit-inner-spin-button {
    opacity: 1
}


@media screen and (min-width: 1200px){
    .modal-lg{
        width: 1124px;
    }
}

.paper-cut:after{
    content: " ";
    display: block;
    position: relative;
    top: -20px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 36px;
    background: -webkit-linear-gradient(#FFFFFF 0%, transparent 0%), -webkit-linear-gradient(135deg, #e8ebf1 33.33%, transparent 33.33%) 0 0%, #e8ebf1 -webkit-linear-gradient(45deg, #e8ebf1 33.33%, #FFFFFF 33.33%) 0 0%;
    background: -o-linear-gradient(#FFFFFF 0%, transparent 0%), -o-linear-gradient(135deg, #e8ebf1 33.33%, transparent 33.33%) 0 0%, #e8ebf1 -o-linear-gradient(45deg, #e8ebf1 33.33%, #FFFFFF 33.33%) 0 0%;
    background: -moz-linear-gradient(#FFFFFF 0%, transparent 0%), -moz-linear-gradient(135deg, #e8ebf1 33.33%, transparent 33.33%) 0 0%, #e8ebf1 -moz-linear-gradient(45deg, #e8ebf1 33.33%, #FFFFFF 33.33%) 0 0%;
    background-repeat: repeat-x;
    background-size: 0px 100%, 14px 27px, 14px 27px;
}

.dataTables_wrapper > div{
    background-color: #ffffff;
}
